Updates funktionieren nicht mehr "Datei '/content' auf Medium 'http://download.opensuse.org/tumbleweed/repo/non-oss/' nicht gefunden"

Hinweis: In dem Thema Updates funktionieren nicht mehr "Datei '/content' auf Medium 'http://download.opensuse.org/tumbleweed/repo/non-oss/' nicht gefunden" gibt es 7 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Updates funktionieren nicht mehr "Datei '/content' auf Medium 'http://download.opensuse.org/tumbleweed/repo/non-oss/' nicht gefunden"

    Hallo,
    nach längerer Zeit wollte ich mal wieder etwas installieren und kam nur die Fehlermeldung

    Quellcode

    1. sudo zypper install libgtk-x11
    2. Datei '/content' auf Medium 'http://download.opensuse.org/tumbleweed/repo/non-oss/' nicht gefunden
    3. Abbrechen, wiederholen, ignorieren? [a/w/i/...? zeigt alle Optionen] (a):
    4. ABORT request: Aborting requested by user



    Hier noch die Daaten vom System

    Quellcode

    1. uname -a
    2. Linux jasmin.fritz.box 4.14.5-1-default #1 SMP PREEMPT Mon Dec 11 08:31:51 UTC 2017 (c4edabf) x86_64 x86_64 x86_64 GNU/Linux

    Quellcode

    1. cat /etc/os-release
    2. NAME="openSUSE Tumbleweed"
    3. # VERSION="20170610"
    4. ID=opensuse
    5. ID_LIKE="suse"
    6. VERSION_ID="20170610"
    7. PRETTY_NAME="openSUSE Tumbleweed"
    8. ANSI_COLOR="0;32"
    9. CPE_NAME="cpe:/o:opensuse:tumbleweed:20170610"
    10. BUG_REPORT_URL="https://bugs.opensuse.org"
    11. HOME_URL="https://www.opensuse.org/"
    Alles anzeigen
    Ist meine Version so veraltet, das es die nicht mehr vorhandene content sucht?

    Danke
    Stefan

    Für den Inhalt des Beitrages 120380 haftet ausdrücklich der jeweilige Autor: bommel

  • Updates funktionieren nicht mehr "Datei '/content' auf Medium 'http://download.opensuse.org/tumbleweed/repo/non-oss/' nicht gefunden"

    Mal den Link im Browser aufgerufen? Ergibt was? Ich kann gerade nicht gucken, bin auf Arbeit. Und, warum sudo? Opensuse nutzt su und nicht sudo.

    Gesendet von meinem SM-G900F mit Tapatalk

    Für den Inhalt des Beitrages 120381 haftet ausdrücklich der jeweilige Autor: Alero

  • bommel schrieb:

    Ist meine Version so veraltet, das es die nicht mehr vorhandene content sucht?
    Ja. Das von dir zu installierende Paket gibt es nicht (mehr), aber eventuell hilft dir das Paket libgtk-2_0-0 bei deinem Vorhaben weiter. Was hast du denn genau vor, wofür benötigst du es?

    Für den Inhalt des Beitrages 120382 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • Aufrufen möchte ich dupfgui. Hier kommt die Fehlermeldung

    Quellcode

    1. dupfgui: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory
    Die Fehlermeldung, das content nicht gefunden wird kommt aber bei
    jedem zypper aufruf.
    Unter Index of /tumbleweed/repo/oss gibt es mit dem Browser auch kein content

    Für den Inhalt des Beitrages 120388 haftet ausdrücklich der jeweilige Autor: bommel

  • Mach doch erst mal ein Update:

    Quellcode

    1. zypper dup

    So wird bei Tumbleweed ein Update gemacht, und nur dort.
    Alle anderen normalen Updatemöglichkeiten funktionieren in Tumbleweed über kurz oder lang nicht.

    Vorher noch ein

    Quellcode

    1. zypper clean -a
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 120392 haftet ausdrücklich der jeweilige Autor: Sauerland

  • bommel schrieb:

    Aufrufen möchte ich dupfgui. Hier kommt die Fehlermeldung

    Quellcode

    1. dupfgui: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory
    Und wie kommst du darauf weshalb das Paket libgtk-x11 installiert werden muss? Wenn du demnächst solch eine Meldung siehst, dann schaust du zuvor mittels zypper se -s -f --provides nach was installiert werden sollte. Beispiel:


    Quellcode

    1. zypper se -s -f --provides libgtk-x11-2.0.so.0

    Du meinst auch wirklich dupfgui(.exe) und nicht dup-gui? Falls dup-gui, dann nimm Deja Dup.

    Nachtrag:
    Es hilft auch kein zypper dup (sollte aber trotzdem öfters ausgeführt werden) und zypper clean, dass Paket libgtk-x11 gibt es (für openSUSE) einfach nicht.

    Für den Inhalt des Beitrages 120393 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • Sauerland schrieb:

    Mach doch erst mal ein Update:

    Quellcode

    1. zypper dup

    So wird bei Tumbleweed ein Update gemacht, und nur dort.
    Alle anderen normalen Updatemöglichkeiten funktionieren in Tumbleweed über kurz oder lang nicht.

    Vorher noch ein

    Quellcode

    1. zypper clean -a
    Leider war das auch nicht erfolgreich. Die Fehlermeldung war wieder die gleiche.

    Brainfuck-Quellcode

    1. stefan@jasmin:~> sudo zypper clean -a
    2. Alle Repositorys wurden bereinigt.
    3. stefan@jasmin:~> sudo zypper dup
    4. Warnung: Sie sind im Begriff, eine Distributionsaktualisierung mit allen aktivierten Repositorys durchzuführen. Vergewissern Sie sich, dass diese Repositorys kompatibel sind, bevor Sie fortfahren. Weitere Informationen zu diesem Kommando finden Sie unter 'man zypper'.
    5. Metadaten von Repository 'home:-miska-:arm' abrufen ...................................................................................................................................................................................................................[fertig]
    6. Cache für Repository 'home:-miska-:arm' erzeugen ......................................................................................................................................................................................................................[fertig]
    7. Cache für Repository 'openSUSE-20170608-0' erzeugen ...................................................................................................................................................................................................................[fertig]
    8. Metadaten von Repository 'packman' abrufen ............................................................................................................................................................................................................................[fertig]
    9. Cache für Repository 'packman' erzeugen ...............................................................................................................................................................................................................................[fertig]
    10. Metadaten von Repository 'openSUSE-Tumbleweed-Non-Oss' abrufen -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------[|]
    11. Datei '/content' auf Medium 'http://download.opensuse.org/tumbleweed/repo/non-oss/' nicht gefunden
    12. Abbrechen, wiederholen, ignorieren? [a/w/i/...? zeigt alle Optionen] (a):
    Alles anzeigen

    Gruß
    Stefan

    Für den Inhalt des Beitrages 120411 haftet ausdrücklich der jeweilige Autor: bommel